View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000719Ecere SDKinstallerpublic2012-03-28 18:342016-08-04 21:02
Reporterredj 
Assigned Tojerome 
PriorityimmediateSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformCross-PlatformOS\o/OS Version;-)
Product Version0.44 Ryoan-ji 
Target Version0.44.15Fixed in Version0.44.15 
Summary0000719: use Consolas font if available
DescriptionUse Consolas font if available
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0000792closedjerome use the Consolas font for code editor if available 

-  Notes
(0001413)
jerome (administrator)
2016-08-04 15:09

Addressed by implementing a font picker:
https://github.com/ecere/ecere-sdk/commit/6140362 [^]
(0001418)
jerome (administrator)
2016-08-04 21:02

Closed for 0.44.15

https://github.com/ecere/ecere-sdk/commit/37ac4ab4b983a5764f76d7fd77f6658924da8be0 [^]

- Issue History
Date Modified Username Field Change
2012-03-28 18:34 redj New Issue
2012-03-29 07:55 redj Category => Installation System
2012-03-29 07:55 redj Project @8@ => Ecere SDK
2012-03-29 08:16 redj Summary installer: use Consolas font if available => use Consolas font if available
2013-04-26 19:56 jerome Relationship added has duplicate 0000792
2016-04-19 05:29 jerome Target Version 0.44.12 Fixes => 0.46 eC II
2016-05-21 18:26 jerome Target Version 0.46 eC II => 0.44.15
2016-07-12 02:52 jerome Target Version 0.44.15 => 0.44.16
2016-08-03 23:57 jerome Assigned To => jerome
2016-08-03 23:57 jerome Status new => assigned
2016-08-03 23:57 jerome Target Version 0.44.16 => 0.44.15
2016-08-04 15:09 jerome Note Added: 0001413
2016-08-04 15:09 jerome Status assigned => resolved
2016-08-04 15:09 jerome Fixed in Version => 0.44.15
2016-08-04 15:09 jerome Resolution open => fixed
2016-08-04 21:02 jerome Note Added: 0001418
2016-08-04 21:02 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker